version: '3.8'
services:
  db:
    image: postgres:12-alpine
    environment:
      POSTGRES_DB: shooterz
      POSTGRES_USER: admin
      POSTGRES_PASSWORD: password
      TZ: 'Europe/Paris'
    ports:
      - '5432:5432'
    volumes:
      - db_shooterz:/var/lib/postgresql/data/
    restart: always

volumes:
  db_shooterz:
